html,
body {
  height: 100%;
  margin: 0;
  color: #333333;
  background: white;
  font-family: 'Open Sans', sans-serif;
}

.numberHeader {
    border-radius: 5px;
    color: white;
    background: #005da9;
    text-align: center;
    font-size: 225%;
}

.center {
  text-align: center;
}

a {
  text-decoration: none;
  color: #333;
  font-weight: bold;
}

#header {
  text-align: center;
  background: #676767;
  width: 100%;
  padding-top: 45px;
  padding-bottom: 45px;
}

#top_nav {
  background: #333333;
  padding: 10px;
  color: white;
  text-align: center;
}

#top_nav a {
  color: white;
}

#top_nav a:hover {
  color: #cccccc;
  text-decoration: none;
}

  
#top_nav  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
  
#top_nav  ul  li {
  display: inline;
  margin: 18px;
}

#instructions {
  padding-top: 50px;
}

#graph {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: #ccc;
  overflow: hidden;
  visibility: hidden;
}

#controls {
   position: absolute;
   left: 0;
   top: 0;
   bottom: 0;
   background: rgba(255, 255, 255, 0.0);
   width: 300px;
   visibility: hidden;
}

#control-instructions {
  padding-top: 30px;
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
}

#control-instructions > ul {
  text-align: left;
  padding: 20px;
}

#color-name {
  font-size: 133%;
  font-weight: bold;
  background: rgba(255, 255, 255, 0.8);
}

#color-details {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.8);
}

#color-preview {
  height: 150px;
  width: 100%;
}

#drop_zone {
  height: 400px;
  width: 400px;
  text-align: center;
  font-size: 200%;
  border-style: dotted;
  border-width: 1px;
  border-color: #333;
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
}

#drop_zone > p {
  display: inline-block;
  vertical-align: middle;
}

#use-def-csv {
  font-size: 75%;
}

#csv-file-input {
  border: 2px dotted #ccc;
  padding: 25px;
  padding-left: 125px;
  font-size: 125%;
  text-align: right;
}

#copyright {
  text-align: center;
  margin: auto;
}

#load-your-colors {
  font-size: 120%;
}